GpgFrontend Project A Free, Powerful, Easy-to-Use, Compact, Cross-Platform, and Installation-Free OpenPGP(pgp) Crypto Tool.

Public Member Functions | List of all members
GpgFrontend::UI::TranslatorsTab Class Reference

Class containing the translator tab of about dialog. More...

`#include <AboutDialog.h>`

Inheritance diagram for GpgFrontend::UI::TranslatorsTab:
Collaboration diagram for GpgFrontend::UI::TranslatorsTab:

## Public Member Functions
| TranslatorsTab (QWidget *parent=nullptr)
| Construct a new Translators Tab object. More...

## Detailed Description

Class containing the translator tab of about dialog.

## Constructor & Destructor Documentation

## ◆ TranslatorsTab()

GpgFrontend::UI::TranslatorsTab::TranslatorsTab | ( | QWidget * | parent = `nullptr` | ) |
| explicit

Construct a new Translators Tab object.

Parameters

  parent |

References GpgFrontend::SingletonFunctionObject< GlobalSettingStation >::GetInstance(), and GpgFrontend::GlobalSettingStation::GetResourceDir().

The documentation for this class was generated from the following files:

- src/ui/dialog/help/AboutDialog.h
- src/ui/dialog/help/AboutDialog.cpp